html, body { height: 100%; }
body { border: none;padding: 0;margin: 0;}
.error {  font-size: 30px; margin-bottom: 50px;}

div.form1 {
    width: 639px;
    height: 604px;
    background-image: url('/images/2.jpg');
    position: relative;
}

    div.form1 input {
        margin-left: 8px;
        width: 270px;
        height: 75px;
        margin-top: 223px;
        font-size: 55px;
        text-align: center;
    }

    div.form1 .question {
        font-weight: bold;
        font-size: 50px;
        top: 0;
        position: absolute;
        right: 0;
    }

div.form2 {
    width: 975px;
    height: 473px;
    background-image: url('/images/1234.jpg');
    position: relative;
}

    div.form2 input {
        margin-left: 500px;
        width: 270px;
        height: 75px;
        font-size: 55px;
        text-align: center;
    }

    div.form2 .question {
        top: -62px;
        font-size: 50px;
        font-weight: bold;
        position: absolute;
        left: 0;
    }

div.text {
    font-size: 30px;
    line-height: 50px;
    text-align: left;
    width: 975px;
    position: relative;
    margin: 85px 50px 0 100px;
}

    div.text div.heart {
        color: red;
        position: absolute;
    }

    div.text div.left-top-hearts {
        top: -75px;
        left: -75px;
        height: 200px;
        width: 200px;
        position: absolute;
    }

    div.text div.right-bottom-hearts {
        font-size: 156px;
        position: absolute;
        bottom: 0;
        right: 220px;
    }

div.photos { position: absolute; top: 0; top: -65px; right: 0; }

.button {
    font-size: 40px;
    padding: 5px 20px 5px 20px;
}